#wrapper header  {
    border: 13px darkblue solid;
    background-color: darkblue;
    padding: 15px;
}
main  {
    border: 13px darkkhaki solid;
    background-color: yellow;
    padding: 15px
}
footer {
    border: 13px darkblue solid;
    background-color: darkblue;
    padding: 15px

}